Bug 825413 - System does not return from suspend if suspended twice
System does not return from suspend if suspended twice
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
16
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
suspend first=3.3.6-3 regression-from...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-25 22:15 EDT by James
Modified: 2012-09-28 12:34 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-28 12:34:06 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James 2012-05-25 22:15:18 EDT
This problem started after the latest kernel update. If I suspend my laptop by closing the lid, I can undock the laptop, open the lid and the system comes up normally. However if I close the lid again, the system does not return if the lid is then opened. All keypresses are ignored and the display remains off. A hard boot is required to get the system working again.


This only happens with kernel version 3.3.6-3.fc16.x86_64

3.3.5-2.fc16.x86_64 works okay
Comment 1 Josh Boyer 2012-09-17 14:43:38 EDT
Are you still seeing this with the 3.4 or 3.5 kernel updates?
Comment 2 James 2012-09-28 12:34:06 EDT
Nope.

Note You need to log in before you can comment on or make changes to this bug.